OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> Gpe Package Error Angstrom
zeroc87
post Sep 23 2007, 03:04 PM
Post #1





Group: Members
Posts: 116
Joined: 6-December 06
Member No.: 13,145



I've installer the last relase of angstrom for my c3200 but the gpe package doesn't function.it crash everytime I try to install an application.is ther another software to use?
Go to the top of the page
 
+Quote Post
Meanie
post Sep 23 2007, 03:24 PM
Post #2





Group: Members
Posts: 2,808
Joined: 21-March 05
From: Sydney, Australia
Member No.: 6,686



QUOTE(zeroc87 @ Sep 24 2007, 09:04 AM)
I've installer the last relase of angstrom for my c3200 but the gpe package doesn't function.it crash everytime I try to install an application.is ther another software to use?
*


that's normal. use the command line ipkg
Go to the top of the page
 
+Quote Post
zeroc87
post Sep 24 2007, 04:26 AM
Post #3





Group: Members
Posts: 116
Joined: 6-December 06
Member No.: 13,145



I'm not able to install prism3-firmware because angstrom tell me that want prism-firmware but this package has a older prism firmware and my wireless card doesn't function property.there isn't the package ifconfig and I can't use a script to configure my card
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 20th December 2014 - 02:25 AM